<!DOCTYPE html>
<html lang="en">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
    	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
		<!-- My CSS -->
        <link rel="stylesheet" type="text/css" href="style.css">
        <title>Connect With Me</title>
    </head>

    <body class="bg-color2">
		<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-color2">
            <div class="container">
                <a class="navbar-brand" href="home.html">
                    <img src="img/1.png" width="50" height="50" alt="">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav ml-auto">
                        <a class="nav-link" href="about.html">ABOUT</a>
                        <a class="nav-link" href="resume.html">RESUME</a>
                    </div>
                </div>
            </div>
		</nav>
		
		<div class="container">
			<div class="row mt-5">
                <div class="col text-left ml-5 mt-3">
                    <h1 class="h1-contact">Connect</br>With Me</br>At</h1>
                </div>
				<div class="col text-left mt-5">
					<ul class="list-group mr-5 mt-3">
						<li class="list-group-item list-group-item-action bg-color2"> <i class="fa fa-envelope-o" align="left"> danielf.simangunsong@gmail.com</i></li>
						<li class="list-group-item list-group-item-action bg-color2"> <i class="fa fa-phone" align="left"> +6281395406780</i></li>
                        <li class="list-group-item list-group-item-action bg-color2"> <i class="fa fa-instagram" align="left"> @niellfr</i></li>
                        <li class="list-group-item list-group-item-action bg-color2"> <i class="fa fa-twitter" align="left"> @niellfr</i></li>
					</ul>
				</div>
			</div>
		</div>

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	</body>
</html>